FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::CaseValueRange::Range Struct Reference

## Public Member Functions
| BOILERPLATE (Range)
| Range (std::optional< CaseValue > &&l, std::optional< CaseValue > &&u)

## Public Attributes
std::optional< CaseValue > | lower
std::optional< CaseValue > | upper

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h